:root{
    --text-color: white;
    --primary-color: crimson;
    --secondary-color: teal;
    --hover-color: olive;
    --break-color: grey;
}

*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

header{
    background-color: var(--primary-color);
    display: flex;
    justify-content:flex-end;
    flex-direction: column-reverse;
    align-items: center;
    margin: 35;
    padding: 4px;
}

header nav ul li a,
header a button{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 24px;
    color: var(--text-color);
    text-decoration: none;
}

nav ul li {
    display: inline-block;
    padding: 0 20px;
    border-right: var(--break-color) 1px solid;
}

nav ul li:last-child{
    border-right: none;
}
nav ul li a:hover {
    color: var(--secondary-color);
}

header a button{
    padding: 10px 22px;
    background-color: var(--secondary-color);
    border: none;
    border-radius: 50px;
    cursor: pointer;
}

header a button:hover{
    background-color: var(--hover-color);
}

.card{
    border: 2px solid black;
    width: 150px;
    text-align: center;
    margin: 15px auto;
    padding: 2px;
    box-shadow: 4px 4px 6px 0px rgba(0,0,0,0.4);
}

.card img {
    width: 100%;
}
.card button{
    margin-bottom: 10px;
    padding: .5REM;
}

